<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="5dp"
    android:height="10dp"
    android:viewportWidth="6"
    android:viewportHeight="12">
    <path
        android:fillColor="#00000000"
        android:pathData="M1,2L5,6L1,10"
        android:strokeWidth="1"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
